@charset "UTF-8";
/*
 Theme Name: SANGO Child
 Theme URI: https://saruwakakun.design
 Author: SARUWAKA
 Author URI: https://saruwakakun.com
 Template: sango-theme
*/
/*こちらはSANGOの子テーマ用CSSです。以下にCSSを記入していきましょう。*/

/*********************
独自カスタマイズ
*********************/
/* 記事内 */
.color-0 {
    color: #ff5555;
    font-weight: bold;
}
.attention {
  margin: 2em 0;
  padding: 1.5em 1em;
  border-left: solid 6px #ffc06e;
  background: #fff8e8;
  color: #232323;
}

/* 修正 */
.sng-box p {
    margin: 0 0 1.5em;
}
.memo p {
    margin: 0 0 1.5em;
}
.linkto {
  margin: 1em auto 1.5em;
}
.entry-content table ul {
  border: none;
}

@media only screen and (min-width: 768px) {
 .shtb2.tbrsp .cell:first-of-type {
  padding-right: 0.2%;
 }
 .shtb2.tbrsp .cell:last-of-type {
  padding-left: 0.2%;
 }
/*END 768px~*/
}/*消しちゃダメ*/

/*================== 1030px〜の場合 ==================*/
@media only screen and (min-width: 1030px) {
  .article-header {
    margin: 35px 30px;
}
  .entry-content {
   padding: 20px 30px 0;
  }
}

/* ボタン */
/* デフォルトボタン */
.btn-wrap{
margin:1.5em 0 2em;
}
.btn-wrap.aligncenter{
text-align:center;
}
.btn-wrap a{
display:inline-block;
text-decoration:none;
padding:1em 2em;
background: #4993AF;
border:1px solid #4993AF;
text-shadow: 1px 1px 0 rgba(0, 0, 0, 0.05);
box-shadow: 0 3px 5px #E9E9E9;
color:#fff;
}
.btn-wrap a:hover{
background:#E69B9B;
color:#fff;
-webkit-transform: translate3d(0px, 3px, 1px);
-moz-transform: translate3d(0px, 3px, 1px);
transform: translate3d(0px, 3px, 1px);
box-shadow:none;
}
/* シンプルなボタン */
.btn-wrap.simple a{
background:none;
border:1px solid #4993AF;
color:#4993AF;
-webkit-box-shadow: 0 3px 5px #eee;
-moz-box-shadow: 0 3px 5px #eee;
box-shadow: 0 3px 5px #eee;
-webkit-box-shadow: 0 3px 5px rgba(45, 45, 45, 0.05);
-moz-box-shadow: 0 3px 5px rgba(45, 45, 45, 0.08);
box-shadow: 0 3px 5px rgba(45, 45, 45, 0.08);
}
.btn-wrap.simple a:hover{
background:#4993AF;
color:#fff;
}
.btn-wrap.rich_pink a{
	font-weight: bold;
	position: relative;
	background-color: #7ac56a;
	color: #fff;
	border-radius: 0.2em;
	box-shadow: 0 3px 6px rgba(0,0,0,.3);
	border: none;
text-shadow: 0 1px 0 rgba(0,0,0,.2);
border-bottom: solid 4px rgba(0,0,0,.27);
    border-radius: 3px;
}
.btn-wrap.rich_pink a:hover {
	background: #7ac56a;
	color: #fff;
	box-shadow: 0 3px 6px rgba(0,0,0,.3);
}

/* ショートコードで関連記事を取得 */
.related_article{
	margin: 1.8em 0;
	text-align: left;
}
.related_article .inbox{
	padding-left:25%;
}
.related_article p.ttl{
	margin: 0 0 0.1em;
	font-size:1em;
	font-weight: bold;
}
.related_article .ttl:before{
	content:'関連記事';
	font-size:.7em;
	font-weight:bold;
	color:#fff;
	background:#111;
	width:5em;
	display:inline-block;
	padding:0.2em;
	position:relative;
	top:-2px;
	text-align:center;
	margin-right:0.5em;
	-webkit-border-radius:2px;
	-moz-border-radius:2px;
	border-radius:2px;
}
.related_article.labelnone .ttl:before{
	content:none;
}
.related_article .date{
	font-size:0.8em;
}
.related_article .thum{
	width: 22%;
	float:left;
}
.related_article .thum img{
	width:100%;
	margin-bottom: 0;
}
.related_article a{
	color:#333;
	background: #FFF;
	border: 1px solid #eee;
	box-shadow:1px 1px 0 #efefef;
	text-decoration:none;
	display:block;
	padding:0.9em;
}
.related_article a:hover{
	color:#666;
	background:lightyellow;
}

@media only screen and (max-width: 480px) {
	.btn-wrap a{
		font-size:0.9em;
		padding:0.9em 1.5em;
	}

	/* モバイル関連記事 */
	.related_article{
		font-size:0.8em;
	}
	.related_article .inbox{
		padding-left: 32%;
	}
	.related_article .ttl:before{
		content:'関連';
		width:3em;
	}
	.related_article .thum{
		width: 30%;
	}
	.related_article a{
		padding:0.6em;
	}
}

/* 広告 google adsense */
.ad-box {
    width: 336px;
    height: 280px;
    margin: auto;
}
.ad-box-mob {
    width: 300px;
    height: 250px;
    margin: auto;
}
.ad-box-yoko-long {
    width: 728;
    height: 90px;
    background: grey;
    margin: auto;
}
.ad-box-tate-long {
    width: 300px;
    height: auto;
    margin: auto auto 30px auto;
}
.ad-word {
    text-align: center;
    margin: 5px 0;
}
.ad-loop {
    padding: 0.4em 0 1.5em 0;
    text-decoration: none;
    border-bottom: 1px dotted rgba(0,0,0,.2);
    position: relative;
}

/* kaereba */
.cstmreba {
 margin: 0;
 padding: 0;
 border: none;
}
.kaerebalink-box {
 margin: 1.5em 0;
 padding: 15px 10px;
 border: double 4px #dbdbdb;
 background: #fff;
}
.kaerebalink-box a {
 color: #444;
 text-decoration: none;
}
.kaerebalink-name p a {
  text-decoration: none;
}
.kaerebalink-box a:hover {
 opacity: .7;
}
.kaerebalink-box {
 display: table;
 width: 100%;
 vertical-align: middle;
}
.kaerebalink-box .kaerebalink-name > a,
.booklink-name > a {
 display: inline-block;
 margin-bottom: 3px;
 font-size: 1.05em;
 font-weight: bold;
 line-height: 1.5;
}
.kaerebalink-box .kaerebalink-powered-date,
.kaerebalink-box .kaerebalink-detail,
.booklink-powered-date,
.booklink-detail {
 color: silver;
 font-size: .7em;
}
.kaerebalink-box .kaerebalink-powered-date a,
.kaerebalink-box .booklink-powered-date a {
 color: silver;
}
.kaerebalink-box .kaerebalink-image {
 display: table-cell;
 width: 80px;
 vertical-align: middle;
}
.kaerebalink-box .kaerebalink-image a img {
 width: 100%;
}
.kaerebalink-box .kaerebalink-info {
 display: table-cell;
 width: calc(100% - 80px);
 padding-left: 15px;
}
.kaerebalink-box .kaerebalink-link1,
.booklink-link2 {
 margin-top: 8px;
}
.kaerebalink-box .kaerebalink-link1 > div,
.booklink-link2 > div {
 display: inline-block;
 height: 37px;
 margin: 5px 10px 5px 0;
 padding: 0 9px;
 border-radius: 3px;
 background: #73c1ea;
 box-shadow: 0 8px 15px -5px rgba(0,0,0,.25);
 font-size: .95em;
 font-weight: bold;
 vertical-align: middle;
 line-height: 37px;
 transition: .3s ease-in-out;
}
.kaerebalink-box .kaerebalink-link1 > div a,
.kaerebalink-box .booklink-link2 > div a {
 display: inline-block;
}
.kaerebalink-box .kaerebalink-link1 > div:hover,
.kaerebalink-box .booklink-link2 > div:hover {
 box-shadow: 0 12px 15px -5px rgba(0,0,0,.25);
}
.kaerebalink-box .kaerebalink-link1 a:before,
.booklink-link2 > div a:before {
 padding-right: 3px;
 font-family: FontAwesome;
 content: "\f0da";
}
.kaerebalink-box .kaerebalink-link1 .shoplinkamazon,
.booklink-link2 .shoplinkamazon {
 background: #ffb36b;
}
.kaerebalink-box .kaerebalink-link1 .shoplinkrakuten,
.booklink-link2 .shoplinkrakuten {
 background: #ea7373;
}
.kaerebalink-box .kaerebalink-link1 a,
.kaerebalink-box .booklink-link2 a {
 color: #fff;
}
.booklink-footer {
 display: none;
}
.kaerebalink-box a {
 color: #555;
 text-decoration: none;
}
@media only screen and (min-width: 481px) {
 /*カエレバ*/
 .kaerebalink-box {
  /*padding: 16px;*/
 }
 .kaerebalink-box .kaerebalink-image {
  width: 95px;
 }
 .kaerebalink-box .kaerebalink-info {
  width: calc(100% - 95px);
 }
 .kaerebalink-box .kaerebalink-link1 > div {
  height: 35px;
  padding: 0 12px;
  line-height: 35px;
 }
/*END 481px~*/
}/*消しちゃダメ*/

/* app */
#appreach-box {
  border: solid 1px #ccc;
  box-shadow: 1px 1px 0 #efefef;
  border-radius: 10px;
  margin: 0 0 20px 0;
}
#appreach-box  a[target="_blank"]:after {
    display: none;
}
#appreach-box br, #appreach-box p {
    display: none;
}
#appreach-appname {
  font-size: 1em;
  font-weight: bold;
}
#appreach-developer a {
    color: #777;
    text-decoration: none;
}
#appreach-developer {
    color: #777;
  display: inline-block;
}
#appreach-price {
  display: inline-block;
  color: #ff3e3e;
  font-size: 1em !important;
  font-weight: bold;
  margin: 0 0 0 4px;
}
.appreach-powered {
	color: #777;
}
.appreach-powered a {
	color: #777;
	text-decoration: none;
}
.appreach-links {
float: none !important;
  margin: 8px 0 0 0;
}
.appreach-links img {
  margin: 0;
}
.appreach-links br, .appreach-links p {
 display: none;
}
#appreach-itunes-link {
  display: inline-block;
}
#appreach-gplay-link {
  display: inline-block;
}
.appreach-footer {
    margin-bottom: 0 !important;
}
@media only screen and (max-width: 430px) {
.appreach-links {
    clear: both;
    float: none !important;
    text-align: center;
}
}
